View Issue Details

IDProjectCategoryView StatusLast Update
0005597SOGoWeb Preferencespublic2022-09-19 13:08
Reportersciurius Assigned Tosmizrahi  
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0005597: BTS site needs contrast improvements
Description

The texts on the BTS pages are very hard to read. The color is set to rgb(133,133,133) on white, but due to anti-aliasing this quickly reduces to rgb(150,150,150) and higher.

Note that rgb(133,133,133) on white already fails WCAG AA and AAA for normal text.

Additional Information

https://webaim.org/resources/contrastchecker/

TagsNo tags attached.

Activities

smizrahi

smizrahi

2022-09-14 08:51

administrator   ~0016223

Hi sciurius,

Changed text color to #000000, can you confirm it's better ?

Sebastien

sciurius

sciurius

2022-09-14 09:04

reporter   ~0016224

Looks much better! Thanks.
Strange: While filling in this Note it is grey, when the field loses focus it becomes black...

smizrahi

smizrahi

2022-09-19 13:07

administrator   ~0016229

Now fixed !

Issue History

Date Modified Username Field Change
2022-09-05 19:39 sciurius New Issue
2022-09-14 08:51 smizrahi Note Added: 0016223
2022-09-14 08:51 smizrahi Assigned To => smizrahi
2022-09-14 08:51 smizrahi Status new => feedback
2022-09-14 09:04 sciurius Note Added: 0016224
2022-09-14 09:04 sciurius Status feedback => assigned
2022-09-19 13:07 smizrahi Note Added: 0016229
2022-09-19 13:08 smizrahi Status assigned => resolved
2022-09-19 13:08 smizrahi Resolution open => fixed